/*
 Theme Name:   core_tcd027 Child
 Description:  core_tcd027 Child Theme
 Author:       Toshio Imai
 Author URI:   http://olivecube.com
 Template:     core_tcd027
 Version:      1.0.0(2019/04/14)
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/*聖地情報の詳細テーブル*/
#info-data table{width: 100%;border-collapse: collapse;}
#info-data table tr{border-bottom: solid 2px white;}
#info-data table tr:last-child{border-bottom: none;}
#info-data table th{
  position: relative;
  text-align: left;
  width: 30%;
  background-color: #52c2d0;
  color: white;
  text-align: center;
  padding: 15px 0;
}

#info-data table th:after{
  display: block;
  content: "";
  width: 0px;
  height: 0px;
  position: absolute;
  top:calc(50% - 10px);
  right:-10px;
  border-left: 10px solid #52c2d0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}

#info-data table td{
  text-align: left;
  width: 70%;
  text-align: center;
  background-color: #eee;
  padding: 10px 0;
}

/*タグクラウドのデザイン*/

.tagcloud a {
    font-size: 10px !important;
    border: solid 1px #000080;
    border-radius: 5px;
    display: inline-block;
    padding: 5px;
    margin-bottom: 8px;
    text-decoration: none;
}